Bug 8805 - Installer fails to create keyboard configuration file
Installer fails to create keyboard configuration file
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2000-01-24 12:52 EST by mmcclear
Modified: 2015-01-07 18:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-17 13:35:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mmcclear 2000-01-24 12:52:18 EST
Installer copies all files from local CD, and then reports error "failed to
create keyboard configuration; No such file or directory". After dismissing
the dialog I see a signal 11 message and system reboots.

This happens when I format and check for bad blocks, or not. I am doing a
Custom install with swap = 127MB, /boot = 16MB, and / = <rest of 1.5 GB>.
System is generic (GLC) PC, Pentium II processor (166 MHz), 128 MB Ram, 1.5
GB drive. Win95 is on another 1.5 GB drive.

Note You need to log in before you can comment on or make changes to this bug.